{% extends 'base.html.twig' %}

{% block title %}Edit Sondage{% endblock %}

{% block body %}
    <h1>Edit Sondage</h1>

    {{ include('controleur_sondage/_form.html.twig', {'button_label': 'Update'}) }}

    <button>ajouter question</button>

    <a href="{{ path('app_controleur_sondage_show', {"id": sondage.id}) }}">back to list</a>

    {{ include('controleur_sondage/_delete_form.html.twig') }}
{% endblock %}
